Error

two or more packages specified (libcrypto++6 libsane-extras)